Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADE

VTB-1423

Department: AEV Affected Products: ADTF Device Toolbox 3.0.0 (BETA)

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: DeviceTB::CAN

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage:

Ich weiß nicht ob das so schon umgesetzt ist.

In ADTF 2 war es so, wenn man im "Signal Config Filter Editor" für ein Signal den Channel 255 einstellt,

wurde automatisch der Channel aus den Filter properties für diese Signale verwendet.

Ist das in ADTF 3 bereits umgesetzt? Wenn nicht kommt das noch?
Mit freundlichen Grüßen / best regards

Anian Baumann

M.Sc.

Entwicklung IT, Konzepte / Tooling

BFFT

Gesellschaft für Fahrzeugtechnik mbH

Lösung:

Derzeitig ist der default channel auf "1" gesetzt.

Weitere Bearbeitung erfolgt im Ticket: https://www.cip.audi.de/jira/browse/ADEVTB-1423

History

#1 - 2017-07-06 13:07 - hidden

- Status changed from New to In Progress

- Topic set to DeviceTB::CAN

- Customer set to AUDI

- Department set to AEV

- Affected Products ADTF Device Toolbox 3.0.0 (BETA) added

- Platform Windows 7 64bit added

Wurde bereits von Frank und Anian besprochen.

#2 - 2017-07-10 17:20 - hidden

Und was kam dabei heraus ?

#3 - 2017-07-14 09:53 - hidden

Derzeitig ist der default channel auf "1" gesetzt.

Neues Ticket ADEVTB-1423 erstellt.
#4 - 2017-07-18 15:37 - hidden

- Description updated

- Status changed from In Progress to To Be Closed

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADEVTB-1423

Damit sollte dieses Supportticket abgeschlossen sein.

Weitere Bearbeitung erfolgt im Ticket: https://www.cip.audi.de/jira/browse/ADEVTB-1423

@Florian, Ticket kann geschlossen werden.

#5 - 2017-07-19 18:03 - hidden

- Project changed from Public Support to 11

- Subject changed from CAN: Default channel signal config editor to Default CAN channel in Signal Config Filter Editor

- Status changed from To Be Closed to Closed

- Support Level changed from 2nd Level to 3rd Level

#6 - 2018-01-25 11:15 - hidden

- Project changed from 11 to Public Support

- Private changed from Yes to No
